in programming

Strange incompleteness

WordPress’s API documentation is weirdly incomplete.

The official function reference, for instance, was last updated for WordPress 2.1, and we’re now on 2.5.

This is making updating that widget I wrote be more of a hassle than I expected.

Write a Comment

Comment